annotation.processing.enabled=true
annotation.processing.enabled.in.editor=false
annotation.processing.processors.list=
annotation.processing.run.all.processors=true
annotation.processing.source.output=${build.generated.sources.dir}/ap-source-output
ant.customtasks.libs=JWSAntTasks
application.title=stock
application.vendor=igoriok
build.classes.dir=${build.dir}/classes
build.classes.excludes=**/*.java,**/*.form
# This directory is removed when the project is cleaned:
build.dir=build
build.generated.dir=${build.dir}/generated
build.generated.sources.dir=${build.dir}/generated-sources
# Only compile against the classpath explicitly listed here:
build.sysclasspath=ignore
build.test.classes.dir=${build.dir}/test/classes
build.test.results.dir=${build.dir}/test/results
# Uncomment to specify the preferred debugger connection transport:
#debug.transport=dt_socket
debug.classpath=\
    ${run.classpath}
debug.test.classpath=\
    ${run.test.classpath}
# This directory is removed when the project is cleaned:
dist.dir=dist
dist.jar=${dist.dir}/stock.jar
dist.javadoc.dir=${dist.dir}/javadoc
endorsed.classpath=\
    ${jdk.home}/jre/lib/javaws.jar:\
    ${jdk.home}/jre/lib/plugin.jar
excludes=
file.reference.gmjg.jar=lib\\gmjg.jar
file.reference.Jama-1.0.2.jar=lib\\Jama-1.0.2.jar
file.reference.javaws.jar=C:\\Program Files\\Java\\jdk1.6.0_20\\jre\\lib\\javaws.jar
file.reference.javaws.jar-1=C:\\Program Files\\Java\\jdk1.6.0_25\\jre\\lib\\javaws.jar
file.reference.javaws.jar-2=C:\\Program Files\\Java\\jdk1.7.0_02\\jre\\lib\\javaws.jar
file.reference.javaws.jar-3=C:\\Program Files (x86)\\Java\\jdk1.7.0_03\\jre\\lib\\javaws.jar
file.reference.jcommon-0.7.1.jar=lib\\jcommon-0.7.1.jar
file.reference.jfreechart-0.9.4.jar=lib\\jfreechart-0.9.4.jar
file.reference.plugin.jar=C:\\Program Files\\Java\\jdk1.6.0_20\\jre\\lib\\plugin.jar
file.reference.plugin.jar-1=C:\\Program Files\\Java\\jdk1.6.0_25\\jre\\lib\\plugin.jar
file.reference.plugin.jar-2=C:\\Program Files\\Java\\jdk1.7.0_02\\jre\\lib\\plugin.jar
file.reference.plugin.jar-3=C:\\Program Files (x86)\\Java\\jdk1.7.0_03\\jre\\lib\\plugin.jar
includes=**
jar.archive.disabled=${jnlp.enabled}
jar.compress=false
jar.index=${jnlp.enabled}
javac.classpath=\
    ${file.reference.gmjg.jar}:\
    ${file.reference.Jama-1.0.2.jar}:\
    ${file.reference.jcommon-0.7.1.jar}:\
    ${file.reference.jfreechart-0.9.4.jar}:\
    ${libs.MySQLDriver.classpath}
# Space-separated list of extra javac options
javac.compilerargs=
javac.deprecation=false
javac.processorpath=\
    ${javac.classpath}
javac.source=1.7
javac.target=1.7
javac.test.classpath=\
    ${build.classes.dir}:\
    ${javac.classpath}
javac.test.processorpath=\
    ${javac.test.classpath}
javadoc.additionalparam=
javadoc.author=false
javadoc.encoding=${source.encoding}
javadoc.noindex=false
javadoc.nonavbar=false
javadoc.notree=false
javadoc.private=false
javadoc.splitindex=true
javadoc.use=true
javadoc.version=false
javadoc.windowtitle=
jnlp.applet.class=lt.ktu.mockus.srgm.StartupApplet
jnlp.applet.height=600
jnlp.applet.width=800
jnlp.codebase.type=user
jnlp.codebase.user=http://www.getweb.lt/igor/
jnlp.descriptor=applet
jnlp.enabled=true
jnlp.mixed.code=default
jnlp.offline-allowed=false
jnlp.signed=true
jnlp.signing=generated
jnlp.signing.alias=stock
jnlp.signing.keystore=
main.class=lt.ktu.mockus.srgm.StartupApplet
manifest.file=manifest.mf
meta.inf.dir=${src.dir}/META-INF
mkdist.disabled=false
platform.active=default_platform
run.classpath=\
    ${build.classes.dir}:\
    ${javac.classpath}
# Space-separated list of JVM arguments used when running the project
# (you may also define separate properties like run-sys-prop.name=value instead of -Dname=value
# or test-sys-prop.name=value to set system properties for unit tests):
run.jvmargs=-Djava.security.policy=applet.policy
run.test.classpath=\
    ${build.test.classes.dir}:\
    ${javac.test.classpath}
source.encoding=UTF-8
src.dir=src
test.src.dir=test
